/*Color Vars */
/* Font Size */
h2,
h3,
h4,
h5 {
  color: #245494;
  font-weight: 300;
}
h2 {
  font-size: 30px;
}
#primary {
  padding: 0;
}
.bg-col {
  background: #fff;
  padding: 40px 0;
}
@media (min-width: 576px) {
  .bg-col {
    padding: 80px 0;
  }
}
.bg-col.bg-img-item {
  background-size: cover;
}
.bg-col-pink {
  background-color: #e63888;
}
.bg-col-grey {
  background-color: #eeeeee;
}
.bg-col-blue {
  background-color: #245494;
}
.bg-col-blue h2,
.bg-col-blue h3,
.bg-col-blue h4,
.bg-col-blue h5,
.bg-col-blue p,
.bg-col-blue li {
  color: #fff;
}
.bg-col-lblue {
  background-color: #F4F6FA;
}
.bg-col-purple {
  background: #982881;
}
.bg-col-fade,
.bg-col .form-section {
  background: linear-gradient(90deg, #1d4f91 20%, #e43988 80%);
}
.bg-col-fade.purple-fade {
  background: linear-gradient(90deg, #1d4f91 20%, #af1685 80%);
}
.bg-col-fade + .bg-col-white,
.bg-col-lblue + .bg-col-white,
.bg-col-purple + .bg-col-white,
.bg-col-grey + .bg-col-white,
.bg-col-pink + .bg-col-white,
.bg-col-blue + .bg-col-white,
.bg-col.bg-img-item + .bg-col-white {
  margin-top: 40px;
}
@media (min-width: 768px) {
  .bg-col-overlap {
    position: relative;
  }
  .bg-col-overlap:before {
    content: "";
    background: #fff;
    border-radius: 30px;
    transform: rotate(-45deg);
    width: 200px;
    height: 200px;
    position: absolute;
    top: calc(100% - 160px);
    left: calc(50% - 94px);
    clip-path: polygon(0% 0%, 100% 100%, 0% 100%);
    z-index: 1;
  }
  .bg-col-overlap.bg-col-pink:before {
    background-color: #e63888;
  }
  .bg-col-overlap.bg-col-grey:before {
    background-color: #eeeeee;
  }
  .bg-col-overlap.bg-col-blue:before {
    background-color: #245494;
  }
  .bg-col-overlap.bg-col-lblue:before {
    background-color: #F4F6FA;
  }
  .bg-col-overlap.bg-col-purple:before {
    background: #982881;
  }
}
.btn {
  border-radius: 8px;
}
.btn-experian-green {
  background: #059D4C;
  color: #fff;
}
.btn-experian-green:hover {
  background: #036c34;
  color: #fff;
}
form #contactForm .form-group,
form #contactForm .form-group.floatl {
  margin-bottom: 1rem;
}
form #contactForm .form-group.floatl input {
  width: 100%;
  border-radius: 0;
}
form #contactForm .form-group.floatl select {
  width: 100%;
  border-radius: 0;
}
form #contactForm .form-group.submit {
  text-align: center;
}
form#contactForm .entry-content .form-section .container h4 {
  text-align: center;
  color: #fff;
  background-color: #182B55;
  padding: 15px 0;
}
.entry-content .form-section .container h4 b {
  font-weight: 700;
}
.entry-content {
  padding: 0;
  margin: 0;
}
.entry-content .form-section {
  margin: 0;
}
.form-section form input::-webkit-input-placeholder {
  color: #333;
}
.form-section form input::-moz-placeholder {
  color: #333;
}
.form-section form input:-ms-input-placeholder {
  color: #333;
}
.form-section form input::placeholder {
  color: #333;
}
.form-section h4 {
  margin-top: 0;
}
.entry-content .form-section .container .col-12 {
  padding: 0;
}
.wp-caption {
  max-width: 100%;
  margin: 0;
}
div.entry-content blockquote {
  position: relative;
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-right: 0;
  padding-left: 60px;
  border: 0;
}
@media (min-width: 768px) {
  div.entry-content blockquote {
    padding-left: 130px;
    padding-right: 130px;
  }
}
@media (min-width: 1200px) {
  div.entry-content blockquote {
    padding-left: 150px;
    padding-right: 150px;
  }
}
div.entry-content blockquote p {
  font-weight: 300;
  color: #63666a;
  font-size: 21px;
  line-height: 32px;
}
div.entry-content blockquote p:last-of-type {
  color: #245494;
  line-height: 40px;
  font-weight: 500;
}
div.entry-content blockquote:before,
div.entry-content blockquote:after {
  font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 150px;
  font-size: 100px;
  font-weight: 700;
  position: absolute;
  color: #ececec;
}
@media (min-width: 768px) {
  div.entry-content blockquote:before,
  div.entry-content blockquote:after {
    font-size: 180px;
  }
}
@media (min-width: 1200px) {
  div.entry-content blockquote:before,
  div.entry-content blockquote:after {
    font-size: 200px;
  }
}
div.entry-content blockquote:before {
  left: 0;
  content: '\201C';
  top: 25px;
}
@media (min-width: 768px) {
  div.entry-content blockquote:before {
    top: 60px;
  }
}
@media (min-width: 1200px) {
  div.entry-content blockquote:before {
    top: 70px;
  }
}
div.entry-content blockquote:after {
  right: 0;
  bottom: -10px;
  content: '\201D';
}
@media (max-width: 767px) {
  div.entry-content blockquote:after {
    display: none;
  }
}
@media (min-width: 1200px) {
  .col-xl-8.offset-xl-2 blockquote {
    padding: 0 50px;
  }
  .col-xl-8.offset-xl-2 blockquote:before {
    left: -80px;
  }
  .col-xl-8.offset-xl-2 blockquote:after {
    right: -80px;
  }
}
.bg-col-lblue blockquote:after,
.bg-col-lblue blockquote:before {
  color: #ccc !important;
}
.entry-content > div:nth-of-type(2) {
  padding: 40px 0;
}
.title_section {
  /*& > .row{
		@media(min-width:650px){
			min-height:400px;
		}

		@media(min-width:900px){
			min-height:500px;
		}
	}*/
}
.title_section h1 {
  font-size: 42px;
  margin-bottom: 10px;
}
.title_section h2 {
  font-size: 26px;
}
.title_section h1,
.title_section h2 {
  margin-top: 0;
  color: #fff;
}
.title_section .form-section {
  background: #fff;
  border-radius: 10px;
}
.title_section .form-section h4 {
  padding: 30px 50px 0px;
  text-align: center;
  margin: 0;
}
.title_section .form-section #contactFormTop {
  padding: 15px 20px;
}
.title_section .form-section #contactFormTop .stages ul {
  list-style: none;
  padding-left: 0;
}
.title_section .form-section #contactFormTop .stages ul li {
  display: inline-block;
  width: 31%;
  text-align: center;
  position: relative;
  background: #fff;
  color: #D9E2EE;
}
.title_section .form-section #contactFormTop .stages ul li.active {
  color: #af1685;
}
.title_section .form-section #contactFormTop .stages ul li.complete {
  color: #009F4D;
}
.title_section .form-section #contactFormTop .stages ul li:not(:last-of-type):after,
.title_section .form-section #contactFormTop .stages ul li:before {
  content: "";
  display: block;
  width: 55%;
  border: 1px solid #af1685;
  right: -20px;
  position: absolute;
  top: 14px;
}
.title_section .form-section #contactFormTop .stages ul li:not(:first-of-type):before {
  right: auto;
  left: -18px;
}
.title_section .form-section #contactFormTop .stages ul li span {
  display: block;
  margin: 0 auto;
}
.title_section .form-section #contactFormTop .group-fields {
  display: none;
}
.title_section .form-section #contactFormTop .group-fields.active {
  display: block;
}
.title_section .form-section #contactFormTop input[type="text"],
.title_section .form-section #contactFormTop input[type="email"],
.title_section .form-section #contactFormTop select {
  width: 100%;
  margin-bottom: 15px;
}
.title_section .form-section #contactFormTop .checkbox input {
  display: inline-block;
}
.title_section .form-section #contactFormTop .show-label label {
  width: calc(100% - 34px);
  vertical-align: top;
}
.title_section .form-section #contactFormTop .nextButton.btn,
.title_section .form-section #contactFormTop .prevButton.btn,
.title_section .form-section #contactFormTop .exp-form button.btn-experian-green {
  min-height: auto !important;
  min-width: auto !important;
  width: 47%;
  display: inline-block;
  margin-top: 20px;
}
.title_section .form-section #contactFormTop .nextButton.btn.full,
.title_section .form-section #contactFormTop .prevButton.btn.full,
.title_section .form-section #contactFormTop .exp-form button.btn-experian-green.full {
  width: 100%;
}
.title_section .form-section #contactFormTop .btn-experian-purple-white {
  border: 1px solid #af1685;
  color: #af1685;
}
.title_section .form-section #contactFormTop .btn-experian-purple-white:hover {
  color: #fff;
  background: #af1685;
}
.title_section .form-section #contactFormTop label:not(.show-label) {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.title_section .form-section #contactFormTop input.error,
.title_section .form-section #contactFormTop select.error {
  border: 1px solid red;
  -webkit-animation: shake-horizontal 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955) both;
  animation: shake-horizontal 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955) both;
}
.title_section .form-section #contactFormTop .form-group.has-error.show-label .reg-label {
  color: red;
  -webkit-animation: shake-horizontal 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955) both;
  animation: shake-horizontal 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955) both;
}
@-webkit-keyframes shake-horizontal {
  0%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  10%,
  30%,
  50%,
  70% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  20%,
  40%,
  60% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
  80% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  90% {
    -webkit-transform: translateX(-8px);
    transform: translateX(-8px);
  }
}
@keyframes shake-horizontal {
  0%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  10%,
  30%,
  50%,
  70% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  20%,
  40%,
  60% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
  80% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  90% {
    -webkit-transform: translateX(-8px);
    transform: translateX(-8px);
  }
}
.partial_width_content h2:first-of-type {
  margin-top: 0;
}
.bg-col-lblue .partial_width_content h2,
.bg-col-lblue .partial_width_content h3,
.bg-col-lblue .partial_width_content h4 {
  color: #63666a;
}
.partial_width_content h4 {
  font-size: 16px;
  font-weight: 400;
}
.partial_width_content .is-intro h4 {
  font-size: 21px;
  margin-top: 0;
}
.partial_width_content .is-intro p {
  font-size: 18px;
}
.partial_width_content .is-intro p:last-of-type {
  margin-bottom: 0;
}
.full_width_content h2:first-of-type {
  margin-top: 0;
}
.full_width_content h2 {
  font-size: 30px;
}
.full_width_content h3 {
  font-size: 21px;
}
.bg-col-lblue .full_width_content h2,
.bg-col-lblue .full_width_content h3 {
  color: #63666a;
}
.full_width_content h5 {
  font-size: 16px;
  margin-bottom: 0;
  font-weight: bold;
}
.full_width_content li {
  font-weight: 300;
  margin-bottom: 5px;
}
@media (min-width: 1080px) {
  .benefits_boxes .first-boxes {
    margin-top: 60px;
  }
}
.benefits_boxes .benefit-item {
  padding: 20px;
  background: #fff;
  box-shadow: 0 0 26px -10px rgba(0, 0, 0, 0.5);
  border-radius: 5px;
  margin-bottom: 35px;
}
.benefits_boxes .benefit-item i {
  color: #245494;
  font-size: 2.8em;
  margin-bottom: 15px;
}
.benefits_boxes .benefit-item h4 {
  margin-top: 0;
  margin-bottom: 5px;
}
.highlights_section ul.checkboxes {
  list-style: none;
  padding-left: 60px;
}
.highlights_section ul.checkboxes h4 {
  color: #63666a;
  margin-top: 10px;
}
.bg-col-blue .highlights_section ul.checkboxes h4 {
  color: #fff;
}
.highlights_section ul.checkboxes li {
  position: relative;
}
.highlights_section ul.checkboxes li:before {
  position: absolute;
  left: -60px;
  font-family: 'Font Awesome 5 Free';
  content: "\f058";
  font-size: 3em;
  color: #245494;
}
.bg-col-blue .highlights_section ul.checkboxes li:before {
  color: #fff;
}
.highlights_section .bottom-link {
  font-size: 1.2em;
}
.bg-col-blue .highlights_section .bottom-link {
  color: #fff;
}
.author_box .author-box {
  background: #F4F6FA;
  border-radius: 8px;
  padding: 60px 15px;
}
@media (max-width: 768px) {
  .author_box .author-box .author-image {
    margin-bottom: 20px;
  }
  .author_box .author-box .author-image img {
    max-width: 150px;
  }
}
.author_box .author-box .author-image img {
  margin-bottom: 0;
  border-radius: 200px;
}
.author_box .author-box .author-info h4 {
  margin-top: 0;
}
@media (max-width: 576px) {
  .author_box {
    padding: 0;
  }
  .author_box > .row {
    margin: 0;
  }
  .author_box > .row > .col-12 {
    padding: 0;
  }
  .boxed_section_start .author_box {
    margin: 0 -15px 0 -15px;
    width: calc(100% + 30px);
    max-width: 576px !important;
  }
}
.content_preview .preview-content h3 {
  font-size: 30px;
}
.content_preview .preview-content h2 {
  font-size: 36px;
}
.content_preview .preview-content h2.main-title {
  margin-bottom: 80px;
}
.content_preview .preview-content .content-block {
  background: #fff;
  padding-top: 70px;
}
.content_preview .cta {
  position: relative;
  padding-top: 60px;
}
.bg-col-blue .content_preview .cta p {
  color: #63666A;
}
.bg-col-blue .content_preview .cta h2,
.bg-col-blue .content_preview .cta h3,
.bg-col-blue .content_preview .cta h4 {
  color: #245494;
}
.content_preview .cta:before {
  content: "";
  background: #ffffff;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.4) 5%, rgba(255, 255, 255, 0.5) 10%, rgba(255, 255, 255, 0.7) 15%, #ffffff 20%);
  height: 147%;
  display: block;
  width: 100vw;
  position: absolute;
  left: -15px;
  bottom: -80px;
}
@media (max-width: 575px) {
  .content_preview .cta:before {
    width: calc(100% + 30px);
  }
}
@media (min-width: 576px) {
  .content_preview .cta:before {
    left: calc(-101vw / 2 + 503px / 2);
  }
}
@media (min-width: 768px) {
  .content_preview .cta:before {
    left: calc(-101vw / 2 + 685px / 2);
  }
}
@media (min-width: 992px) {
  .content_preview .cta:before {
    left: calc(-101vw / 2 + 927px / 2);
  }
}
@media (min-width: 1200px) {
  .content_preview .cta:before {
    left: calc(-101vw / 2 + 1108px / 2);
  }
}
@media (min-width: 1500px) {
  .content_preview .cta:before {
    left: calc(-101vw / 2 + 1410px / 2);
  }
}
.content_preview .cta h4 {
  margin-top: 5px;
}
.content_preview .cta h3 {
  margin-top: 25px;
  margin-bottom: 20px;
}
.content_preview .cta .image-bg {
  position: relative;
  width: 100%;
}
@media (max-width: 767px) {
  .content_preview .cta .image-bg {
    margin-top: 50px;
  }
}
.content_preview .cta .image-bg:before {
  content: "";
  display: block;
  background: linear-gradient(334.2deg, #E63888 8.16%, #1D4F91 93.99%);
  border-radius: 25%;
  transform: rotate(-12.79deg) translate(-40%, -50%);
  padding-bottom: 80%;
  width: 80%;
  position: absolute;
  z-index: 0;
  left: 48%;
  top: 37%;
}
@media (max-width: 767px) {
  .content_preview .cta .image-bg:before {
    padding-bottom: 70%;
    width: 70%;
  }
}
@media (max-width: 499px) {
  .content_preview .cta .image-bg:before {
    padding-bottom: 60%;
    width: 60%;
  }
}
.content_preview .cta .image-bg img {
  margin-bottom: 0;
  position: relative;
}
@media (max-width: 767px) {
  .content_preview .cta .image-bg img {
    max-width: 78%;
  }
}
@media (max-width: 767.98px) {
  .related_content .card-carousel .card-container {
    padding-bottom: 32px !important;
  }
}
.related_content .card-carousel .slick-track {
  display: flex !important;
}
.related_content .card-carousel .slick-slide {
  height: inherit !important;
}
.related_content .card-carousel .slick-slide.slick-initialized {
  display: flex !important;
}
.related_content .card-carousel .slick-slide .slick-list {
  padding-left: 25px !important;
}
@media (max-width: 991.98px) {
  .related_content .card-carousel .slick-slide .slick-list {
    padding-left: 30px !important;
  }
}
.related_content .card-carousel .card-item {
  background-color: #fff;
  min-height: 100%;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
  border: none;
  margin-bottom: 20px;
}
.related_content .card-carousel .card-item p {
  font-size: 14px;
  margin-bottom: 10px;
  color: #63666a;
}
.related_content .card-carousel .card-item p.title {
  color: #245494;
  font-weight: 500;
  margin-top: 0;
}
.related_content .card-carousel .card-item:hover,
.related_content .card-carousel .card-item:focus {
  box-shadow: 0px 16px 20px rgba(0, 0, 0, 0.17);
  color: var(--purple);
  text-decoration: none !important;
}
@media (max-width: 767.98px) {
  .related_content .card-carousel .card-item {
    margin-bottom: 45px;
  }
}
.related_content .card-carousel .card__wrapper .slick-list {
  padding: 0 60px 0 0 !important;
}
.related_content .card-carousel .card__image {
  height: 180px;
  overflow: hidden;
}
.related_content .card-carousel .card__image img {
  -o-object-fit: cover;
  object-fit: cover;
  min-height: 180px;
}
.related_content .card-carousel .card__slider-button-control {
  padding: 0px 18px;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  top: 40%;
  z-index: 5;
  font-size: 28px;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
}
@media (max-width: 767.98px) {
  .related_content .card-carousel .card__slider-button-control {
    bottom: -20px;
    top: auto;
  }
}
.related_content .card-carousel .card__slider-button-control:after {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  color: #af1685;
  top: 50%;
  transform: translateY(-50%);
  font-weight: bold;
}
.related_content .card-carousel .card__slider-button-control:hover {
  cursor: pointer;
  background-color: var(--purple);
  border-color: var(--purple) !important;
  -webkit-transition: 500ms;
  transition: 500ms;
  -webkit-box-shadow: 0px 3px 15px rgba(175, 22, 133, 0.6);
  box-shadow: 0px 3px 15px rgba(175, 22, 133, 0.6);
}
.related_content .card-carousel .card__slider-button-control:hover:after {
  color: #fff !important;
}
.related_content .card-carousel .card__slider-button-control--right {
  right: 0;
}
.related_content .card-carousel .card__slider-button-control--right:after {
  content: "\f105";
  left: 38%;
}
@media (max-width: 767.98px) {
  .related_content .card-carousel .card__slider-button-control--right {
    margin-left: 100px;
    right: auto;
    left: 0;
  }
}
.related_content .card-carousel .card__slider-button-control--left {
  left: 0;
}
.related_content .card-carousel .card__slider-button-control--left:after {
  content: "\f104";
  left: 33%;
}
@media (max-width: 767.98px) {
  .related_content .card-carousel .card__slider-button-control--left {
    margin-left: 30px;
    right: auto;
  }
}
.related_content .related-more-link {
  margin-right: 20px;
}
.form_section .form-section {
  background: #fff;
  padding: 30px 20px;
  border-radius: 10px;
}
.form_section .form-section > .container {
  padding: 10px;
}
.form_section .form-section > .container h4 {
  margin-top: 0;
}
.form_section .form-section .gdpr input[type="checkbox"] {
  vertical-align: middle;
  margin-right: 10px;
}
.accordion h2 {
  margin-bottom: 25px;
}
.accordion .card {
  border: none;
  margin-bottom: 10px;
}
.accordion .card .card-header {
  background: #F4F6FA;
  text-decoration: none;
}
.accordion .card .card-header h4 {
  margin: 0;
}
.accordion .card .card-header .btn {
  padding: 10px 65px 10px 0;
  color: #245494;
  font-size: 20px;
  position: relative;
}
.accordion .card .card-header .btn:after {
  width: 33px;
  height: 33px;
  margin-left: auto;
  content: "";
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIzMCIgZmlsbD0iIzFkNGY5MSIgdmlld0JveD0iMCAwIDMwIDMwIj48cGF0aCBkPSJNOCAxNUE3IDcgMCAxIDEgOCAxYTcgNyAwIDAgMSAwIDE0em0wIDFBOCA4IDAgMSAwIDggMGE4IDggMCAwIDAgMCAxNnoiLz48cGF0aCBkPSJNNCA4YS41LjUgMCAwIDEgLjUtLjVoN2EuNS41IDAgMCAxIDAgMWgtN0EuNS41IDAgMCAxIDQgOHoiLz48L3N2Zz4=);
  background-repeat: no-repeat;
  background-size: 60px 60px;
  transition: transform 0.2s ease-in-out;
  position: absolute;
  right: 20px;
  top: 10px;
  display: block;
}
.accordion .card .card-header .btn:hover,
.accordion .card .card-header .btn:active,
.accordion .card .card-header .btn:focus {
  text-decoration: none;
}
.accordion .card .card-header .btn.collapsed:after {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIzMCIgZmlsbD0iIzFkNGY5MSIgdmlld0JveD0iMCAwIDMwIDMwIj48cGF0aCBkPSJNOCAxNUE3IDcgMCAxIDEgOCAxYTcgNyAwIDAgMSAwIDE0em0wIDFBOCA4IDAgMSAwIDggMGE4IDggMCAwIDAgMCAxNnoiLz48cGF0aCBkPSJNOCA0YS41LjUgMCAwIDEgLjUuNXYzaDNhLjUuNSAwIDAgMSAwIDFoLTN2M2EuNS41IDAgMCAxLTEgMHYtM2gtM2EuNS41IDAgMCAxIDAtMWgzdi0zQS41LjUgMCAwIDEgOCA0eiIvPjwvc3ZnPg==);
  transform: rotate(-90deg);
}
.accordion .card .card-body {
  background: #F4F6FA;
  box-shadow: inset rgba(0, 0, 0, 0.05) 0 1px 0 0;
}
.related-products > div {
  margin-top: 30px;
}
.related-products .boxed {
  border: 1px solid #d2d2d2;
  border-radius: 15px;
  height: 100%;
}
.related-products .boxed .summary {
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 1rem;
}
.related-products .boxed .image {
  width: 50%;
  height: 100%;
  display: inline-block;
  border-radius: 15px 0 0 15px;
  background-size: cover;
}
@media only screen and (max-width: 500px) {
  .related-products .boxed .image {
    display: none;
  }
}
.related-products .boxed.first .text {
  width: 50%;
  height: 100%;
  display: inline-block;
  background-color: #f4f6fa;
}
@media only screen and (max-width: 500px) {
  .related-products .boxed.first .text {
    width: 100%;
    background-color: transparent;
  }
}
.related-products .boxed .text {
  vertical-align: top;
  border-radius: 0 15px 15px 0;
  padding: 25px 25px 45px 25px;
}
.related-products .boxed a {
  display: block;
  font-size: 14px;
}
.related-products .boxed a.title {
  font-weight: 500;
  margin-bottom: 10px;
}
.related-products .boxed a.cat {
  color: #63666a;
  font-size: 12px;
}
.related-products .boxed a.fm {
  position: absolute;
  bottom: 10px;
  font-weight: 500;
}
.related-products .boxed .csarrow {
  border: 2px solid transparent;
  border-top-color: #406eb3;
  border-right-color: #406eb3;
  width: 8px;
  height: 8px;
  transform: rotate(45deg);
  display: inline-block;
}
.blog_header {
  margin-top: -40px;
  margin-bottom: -80px;
}
@media (min-width: 576px) {
  .blog_header {
    margin-top: -80px;
  }
}
.blog_header .banner-top {
  height: 307px;
  background: no-repeat center transparent;
  background-size: cover;
  width: 100%;
  border-radius: 0 0 8px 8px;
}
.blog_header h1 {
  font-size: 60px;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .blog_header h1 {
    margin-top: 10px;
    font-size: 42px;
  }
}
.blog_header .row-meta {
  margin: 15px 0 40px;
}
@media (min-width: 767px) {
  .blog_header .row-meta {
    margin: 50px 0 0;
  }
}
.blog_header .row-meta div {
  display: inline-block;
}
.blog_header .row-meta div a {
  color: #e63888;
  text-decoration: underline;
}
.blog_header .row-meta div a:hover {
  text-decoration: none;
}
.blog_header .cats-mobile {
  margin-top: 50px;
}
.blog_header .cats-mobile a {
  color: #e63888;
  text-decoration: underline;
}
.blog_header .cta-section {
  position: relative;
  min-height: 220px;
}
@media (min-width: 576px) {
  .blog_header .cta-section {
    min-height: 205px;
  }
}
.blog_header .cta-section a {
  position: absolute;
  top: 0;
  left: 0;
  height: calc(100% + 130px);
  width: 100%;
  border-radius: 8px;
  text-decoration: none;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
@media (max-width: 575px) {
  .blog_header .cta-section a {
    background: #fff !important;
    width: calc(100% - 30px);
    left: 15px;
    height: calc(100% + 50px);
  }
}
@media (min-width: 768px) {
  .blog_header .cta-section a {
    top: -50px;
  }
}
.blog_header .cta-section a .text {
  padding: 30px;
  position: relative;
  height: 100%;
}
.blog_header .cta-section a .text:before {
  content: "";
  left: 0;
  top: 0;
  border-radius: 8px;
  width: 100%;
  height: 100%;
  position: absolute;
  background: #ffffff;
  background: linear-gradient(83deg, #ffffff 60%, rgba(255, 255, 255, 0.5) 85%, rgba(255, 255, 255, 0) 100%);
}
.blog_header .cta-section a .text .text-inner {
  position: relative;
  z-index: 1;
}
.blog_header .cta-section a .text .text-inner i.far.fa-check-circle {
  display: block;
  font-size: 50px;
}
.blog_header .cta-section a .text .text-inner h3 {
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 12px;
}
.blog_header .cta-section a .text .text-inner .sub-title {
  color: #63666a;
  font-weight: 300;
}
.blog_header .cta-section a .text .text-inner .more-link {
  display: block;
  margin-top: 25px;
}
.blog_header .cta-section a .text .text-inner .more-link i {
  transition: all 0.5s;
}
.blog_header .cta-section a:hover .more-link i {
  padding-left: 10px;
}
.blog_header .author-profile {
  position: relative;
}
@media (min-width: 1200px) {
  .blog_header .author-profile {
    top: -50px;
    margin-bottom: -100px !important;
  }
}
.blog_header .author-profile .author-box {
  background: #fff;
  width: 100%;
  border-radius: 8px;
  text-decoration: none;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  padding: 20px;
}
@media (max-width: 768px) {
  .blog_header .author-profile .author-box .author-image {
    margin-bottom: 20px;
  }
}
.blog_header .author-profile .author-box .author-image img {
  margin-bottom: 0;
  border-radius: 200px;
  width: 140px;
  height: 140px !important;
  object-fit: cover;
  object-position: center;
}
.blog_header .author-profile .author-box .author-info h4 {
  margin-top: 0;
  font-size: 1em;
}
.blog_header .author-profile .author-box .author-info p {
  font-size: 0.88em;
}
.blog_header .author-profile .author-box .author-info p:last-of-type {
  margin-bottom: 0;
}
.blog_header .author-profile .author-box .author-info p i {
  font-size: 20px;
}
.guide_header {
  margin-top: -40px;
  margin-bottom: -80px;
}
.bg-col-blue .guide_header,
.bg-col-fade .guide_header,
.bg-col-purple .guide_header {
  color: #fff;
}
@media (min-width: 576px) {
  .guide_header {
    margin-top: -80px;
  }
}
.guide_header .banner-top {
  height: 307px;
  background: no-repeat center transparent;
  background-size: cover;
  width: 100%;
  border-radius: 0 0 8px 8px;
}
.guide_header .title-wrap {
  position: relative;
  padding-top: 45px;
}
.guide_header .title-wrap h1 {
  margin-top: 0;
  font-size: 26px;
  margin-bottom: 0;
  font-weight: 300;
}
.guide_header .title-wrap h1 .large {
  font-size: 42px;
  font-weight: 300;
  display: block;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .guide_header .title-wrap h1 {
    margin-top: 10px;
    font-size: 20px;
  }
  .guide_header .title-wrap h1 .large {
    font-size: 40px;
  }
}
.bg-col-blue .guide_header .title-wrap h1,
.bg-col-fade .guide_header .title-wrap h1,
.bg-col-purple .guide_header .title-wrap h1 {
  color: #fff;
}
.guide_header .title-wrap .guide-top {
  margin: 0;
  top: 0;
  position: absolute;
  width: 100%;
}
.guide_header .row-meta {
  margin: 15px 0 40px;
}
@media (min-width: 767px) {
  .guide_header .row-meta {
    margin: 50px 0 0;
  }
}
.guide_header .row-meta div a {
  color: #e63888;
  text-decoration: underline;
}
.guide_header .row-meta div a:hover {
  text-decoration: none;
}
.bg-col-blue .guide_header .row-meta div a,
.bg-col-fade .guide_header .row-meta div a,
.bg-col-purple .guide_header .row-meta div a {
  color: #fff;
}
.guide_header .row-meta .related-guides {
  margin-top: 40px;
}
.guide_header .row-meta .related-guides ul {
  list-style: none;
  margin-left: 10px;
  padding: 0;
  display: inline;
}
.guide_header .row-meta .related-guides ul li {
  display: inline-block;
}
.guide_header .row-meta .related-guides ul li + li:before {
  display: inline-block;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  color: #fff;
  content: "|";
}
.guide_header .cats-mobile {
  margin-top: 50px;
}
.guide_header .cats-mobile a {
  color: #e63888;
  text-decoration: underline;
}
.guide_header .cta-section {
  position: relative;
  min-height: 220px;
}
@media (min-width: 576px) {
  .guide_header .cta-section {
    min-height: 205px;
  }
}
.guide_header .cta-section a {
  position: absolute;
  top: 0;
  left: 0;
  height: calc(100% + 130px);
  width: 100%;
  border-radius: 8px;
  text-decoration: none;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
@media (max-width: 575px) {
  .guide_header .cta-section a {
    background: #fff !important;
    width: calc(100% - 30px);
    left: 15px;
    height: calc(100% + 50px);
  }
}
@media (min-width: 768px) {
  .guide_header .cta-section a {
    top: -50px;
  }
}
.guide_header .cta-section a .text {
  padding: 30px;
  position: relative;
  height: 100%;
}
.guide_header .cta-section a .text:before {
  content: "";
  left: 0;
  top: 0;
  border-radius: 8px;
  width: 100%;
  height: 100%;
  position: absolute;
  background: #ffffff;
  background: linear-gradient(83deg, #ffffff 60%, rgba(255, 255, 255, 0.5) 85%, rgba(255, 255, 255, 0) 100%);
}
.guide_header .cta-section a .text .text-inner {
  position: relative;
  z-index: 1;
}
.guide_header .cta-section a .text .text-inner i.far.fa-check-circle {
  display: block;
  font-size: 50px;
}
.guide_header .cta-section a .text .text-inner h3 {
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 12px;
}
.guide_header .cta-section a .text .text-inner .sub-title {
  color: #63666a;
  font-weight: 300;
}
.guide_header .cta-section a .text .text-inner .more-link {
  display: block;
  margin-top: 25px;
}
.guide_header .cta-section a .text .text-inner .more-link i {
  transition: all 0.5s;
}
.guide_header .cta-section a:hover .more-link i {
  padding-left: 10px;
}
.guide_header .author-profile {
  position: relative;
  color: #333;
}
.guide_header .author-profile .author-box {
  background: #fff;
  width: 100%;
  border-radius: 8px;
  text-decoration: none;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  padding: 20px;
}
@media (max-width: 768px) {
  .guide_header .author-profile .author-box .author-image {
    margin-bottom: 20px;
  }
}
.guide_header .author-profile .author-box .author-image img {
  margin-bottom: 0;
  border-radius: 200px;
  width: 140px;
  height: 140px !important;
  object-fit: cover;
  object-position: center;
}
.guide_header .author-profile .author-box .author-info h4 {
  margin-top: 0;
  font-size: 1em;
}
.guide_header .author-profile .author-box .author-info p {
  font-size: 0.88em;
}
.guide_header .author-profile .author-box .author-info p:last-of-type {
  margin-bottom: 0;
}
.guide_header .author-profile .author-box .author-info p i {
  font-size: 20px;
}
.boxed_section_start {
  margin-top: -40px;
}
.boxed_section_start #social-share {
  width: 100%;
  position: sticky;
  top: 130px;
  left: auto;
}
.boxed_section_start #social-share a,
.boxed_section_start #social-share div {
  padding: 5px !important;
  width: 100%;
  transition: all 0.5s;
  display: block;
  text-align: center;
  color: #245494;
  font-size: 10px;
  margin-bottom: 10px;
}
.boxed_section_start #social-share a i,
.boxed_section_start #social-share div i {
  font-size: 25px;
  color: #BEBFC1;
}
.boxed_section_start #social-share a:hover,
.boxed_section_start #social-share div:hover {
  /*padding-left: 25px !important;*/
  background: none !important;
}
.boxed_section_start #social-share a:hover i,
.boxed_section_start #social-share div:hover i {
  color: #245494;
}
.boxed_section_start #social-share a:hover i.fa-facebook,
.boxed_section_start #social-share div:hover i.fa-facebook {
  color: #4267B2;
}
.boxed_section_start #social-share a:hover i.fa-linkedin,
.boxed_section_start #social-share div:hover i.fa-linkedin {
  color: #0e76a8;
}
.boxed_section_start #social-share a:hover i.fa-twitter,
.boxed_section_start #social-share div:hover i.fa-twitter {
  color: #000;
}
.boxed_section_start #social-share a #myTooltip,
.boxed_section_start #social-share div #myTooltip {
  bottom: auto;
  top: 100%;
}
.boxed_section_start .bg-col:first-of-type {
  padding-top: 0;
}
.boxed_section_start #boxed_section_content {
  position: relative;
}
.boxed_section_start #boxed_section_content .bg-col {
  padding: 0 0 40px;
}
.boxed_section_start #boxed_section_content .bg-col:has( + .is-content) {
  padding: 0;
}
body {
  position: relative;
}
#inpage-sticky-nav-sticky-wrapper {
  margin-bottom: 30px;
}
#inpage-sticky-nav {
  position: sticky;
  top: 130px;
  margin-bottom: 30px;
}
@media (max-width: 1199px) {
  #inpage-sticky-nav {
    z-index: 20 !important;
    width: 100% !important;
    left: 0;
  }
}
#inpage-sticky-nav h5 {
  padding: 15px 20px;
  border-radius: 7px 7px 0 0;
  font-size: 16px;
  font-weight: 500;
  border: 1px solid #ddd;
  margin: 0;
  background: #fff;
}
@media (max-width: 1199px) {
  #inpage-sticky-nav h5 {
    position: relative;
    cursor: pointer;
  }
  #inpage-sticky-nav h5:not(.shown) {
    border-radius: 7px;
  }
  .is-sticky #inpage-sticky-nav h5 {
    border-radius: 0;
  }
  #inpage-sticky-nav h5:after {
    content: "\f0d7";
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    position: absolute;
    right: 20px;
    font-size: 19px;
  }
}
#inpage-sticky-nav .list-group a {
  font-weight: 300;
  color: #63666a;
}
#inpage-sticky-nav .list-group a:first-of-type {
  border-top: 0;
  border-radius: 0;
}
#inpage-sticky-nav .list-group a:hover,
#inpage-sticky-nav .list-group a.active {
  text-decoration: none;
  background: #F4F6FA;
}
#inpage-sticky-nav .list-group a.active {
  background: #982881;
  color: #fff;
  border: none;
}
#inpage-sticky-nav .list-group a.contact {
  color: #982881;
  position: relative;
  font-weight: 400;
  border-radius: 0px 0px 7px 7px;
}
#inpage-sticky-nav .list-group a.contact:hover {
  background: #F4F6FA;
}
#inpage-sticky-nav .list-group a.contact:after {
  content: ">";
  font-weight: 500;
  padding-left: 5px;
  display: inline-block;
}
#inpage-sticky-nav .list-group a.contact.active:not(:hover) {
  color: #fff;
}
@media (max-width: 1199px) {
  #inpage-sticky-nav .list-group {
    display: none;
  }
}
.cta_section .cta_block a {
  border-radius: 8px;
  transition: box-shadow 0.5s;
}
.cta_section .cta_block a:hover {
  box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.1);
  text-decoration: none;
}
.cta_section .cta_block a:hover .btn-experian-dark-blue {
  background: #406EB3;
}
.cta_section .cta_block a .text {
  background: linear-gradient(284.09deg, #DA3585 11.7%, #1D4F91 100%);
  border-radius: 8px;
  color: #fff;
  padding: 40px;
}
@media (min-width: 768px) {
  .cta_section .cta_block a .text {
    border-radius: 8px 0 0 8px;
  }
}
.cta_section .cta_block a .text .pre-text {
  font-size: 18px;
  font-weight: 300;
}
.cta_section .cta_block a .text h3 {
  font-size: 24px;
  color: #fff;
  margin-top: 10px;
  margin-bottom: 15px;
  font-weight: 300;
}
.cta_section .cta_block a .text .sub-head {
  font-size: 18px;
  display: block;
  margin-bottom: 30px;
  font-weight: 300;
}
.cta_section .cta_block a .text .btn {
  border: 2px solid #fff;
}
.cta_section .cta_block a .image-section {
  border-radius: 0 8px 8px 0;
}
@media (max-width: 768px) {
  .cta_section .cta_block a .image-section {
    display: none;
  }
}
@media (max-width: 576px) {
  .cta_section {
    padding: 0;
  }
  .cta_section > .row {
    margin: 0;
  }
  .cta_section > .row > .col-12 {
    padding: 0;
  }
  .boxed_section_start .cta_section {
    margin: 0 -15px 0 -15px;
    width: calc(100% + 30px);
    max-width: 576px !important;
  }
}
.info_box .left-content {
  padding: 40px;
  background: #F4F6FA;
  border: 2px solid #F4F6FA;
  border-radius: 8px 8px 0 0;
}
@media (min-width: 992px) {
  .info_box .left-content {
    border-right: 0;
    border-radius: 8px 0 0 8px;
  }
}
.info_box .left-content h2,
.info_box .left-content h3 {
  font-size: 30px;
  font-weight: 400;
  margin-top: 0;
}
.info_box .left-content h3 {
  font-size: 20px;
}
.info_box .right-box {
  padding: 40px;
  border: 2px solid #F4F6FA;
  border-radius: 0 0 8px 8px;
}
@media (min-width: 992px) {
  .info_box .right-box {
    border-left: 0;
    border-radius: 0 8px 8px 0;
  }
}
.info_box .right-box h4 {
  margin-top: 0;
  margin-bottom: 25px;
  font-weight: 400;
  font-size: 30px;
}
.info_box .right-box.link-list ul {
  list-style: none;
  padding-left: 0;
}
.info_box .right-box.link-list ul li {
  display: block;
  margin-bottom: 20px;
}
.info_box .right-box.link-list ul li.green a {
  color: #059D4C;
}
.info_box .right-box.cta-option {
  padding-left: 60px;
  padding-right: 60px;
}
.info_box .right-box.cta-option .btn {
  padding: 11px 20px;
}
@media (max-width: 576px) {
  .boxed_section_start .info_box {
    margin: 0 -15px 0 -15px;
    width: calc(100% + 30px);
    max-width: 576px !important;
    padding: 0;
  }
  .boxed_section_start .info_box > .row {
    margin: 0;
  }
  .boxed_section_start .info_box > .row > .col-12 {
    padding: 0;
  }
}
.column_boxes .column-row .box-item {
  transition: all 0.5s linear;
  background: #fff;
  border: 1px solid #E6E6E6;
  border-radius: 8px;
}
.column_boxes .column-row .box-item.bg-light-grey {
  background: #F4F6FA;
  border-color: transparent;
}
.column_boxes .column-row .box-item:hover {
  box-shadow: 0 0 20px 6px #00000026;
}
.column_boxes .column-row .box-item h4 {
  margin: 0 0 10px;
  font-weight: normal;
}
.column_boxes .column-row .box-item img {
  margin: 0 auto 10px;
  height: 50px !important;
  width: auto;
}
.column_boxes .column-row .box-item img.full-width-image {
  height: 190px !important;
  border-radius: 8px 8px 0 0;
  width: calc(100% + 3rem);
  margin: -1.5rem -1.5rem 20px -1.5rem;
  object-fit: cover;
  object-position: center;
  max-width: none;
}
.column_boxes .column-row .always-slide .slick-track {
  display: flex !important;
}
.column_boxes .column-row .always-slide .slick-track .slick-slide {
  height: inherit !important;
}
.column_boxes .col-card__slider-button-control {
  padding: 0px 18px;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  top: 40%;
  z-index: 5;
  font-size: 28px;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
}
@media (max-width: 767.98px) {
  .column_boxes .col-card__slider-button-control {
    bottom: -20px;
    top: auto;
  }
}
.column_boxes .col-card__slider-button-control:after {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  color: var(--purple);
  top: 50%;
  transform: translateY(-50%);
  font-weight: bold;
}
.column_boxes .col-card__slider-button-control.slick-disabled:after {
  color: var(--main);
  opacity: 0.4;
}
.column_boxes .col-card__slider-button-control:not(.slick-disabled):hover {
  cursor: pointer;
  background-color: var(--purple);
  border-color: var(--purple) !important;
  -webkit-transition: 500ms;
  transition: 500ms;
  -webkit-box-shadow: 0px 3px 15px rgba(175, 22, 133, 0.6);
  box-shadow: 0px 3px 15px rgba(175, 22, 133, 0.6);
}
.column_boxes .col-card__slider-button-control:not(.slick-disabled):hover:after {
  color: #fff !important;
}
.column_boxes .col-card__slider-button-control--right {
  right: 0;
}
.column_boxes .col-card__slider-button-control--right:after {
  content: "\f105";
  left: 38%;
}
@media (max-width: 767.98px) {
  .column_boxes .col-card__slider-button-control--right {
    margin-left: 100px;
    right: auto;
    left: 0;
  }
}
.column_boxes .col-card__slider-button-control--left {
  left: 0;
}
.column_boxes .col-card__slider-button-control--left:after {
  content: "\f104";
  left: 33%;
}
@media (max-width: 767.98px) {
  .column_boxes .col-card__slider-button-control--left {
    margin-left: 30px;
    right: auto;
  }
}
.column_boxes .bg-comparison {
  box-shadow: 0 5px 3px rgba(0, 0, 0, 0.1);
}
.column_boxes .bg-comparison h4 {
  font-size: 20px;
  font-weight: 400;
  line-height: 1.2;
  color: #333;
}
.column_boxes .bg-comparison .comparison-title {
  font-size: 1.75em;
  font-weight: 500;
  line-height: 1.25;
  color: #af1685;
}
.column_boxes .bg-comparison ul {
  list-style: none;
  padding-left: 0;
}
.column_boxes .bg-comparison ul li {
  font-weight: 300;
  position: relative;
  padding-left: 25px;
}
.column_boxes .bg-comparison ul li:before {
  content: "\2713";
  position: absolute;
  left: 4px;
  color: #2fba78;
  font-size: 0.9rem;
  top: 2px;
}
.column_boxes .btn-experian-pink-white {
  background-color: #fff;
  border-color: #af1685;
  color: #af1685;
}
.column_boxes .btn-experian-pink-white:hover {
  background-color: #e6e6e6;
  border-color: #790f5c;
  color: #af1685;
}
.bg-col:has(.column_boxes .bg-comparison) {
  position: relative;
}
.column_boxes:has(.bg-comparison):before {
  background: #f4f4f4;
  bottom: 0;
  content: "";
  display: block;
  left: 0;
  position: absolute;
  right: 0;
  top: 40%;
  z-index: 0;
}
.cta_section.inline {
  padding: 30px 0;
  width: 100%;
  margin: 0 auto;
}
@media (min-width: 992px) {
  .cta_section.inline {
    padding: 30px 0 30px 30px;
    max-width: 50%;
  }
}
@media (min-width: 992px) {
  .cta_section.inline.third {
    max-width: 33.33%;
  }
}
.cta_section.inline .btn-experian-green {
  padding: 11px 20px;
}
@media (min-width: 992px) {
  .cta_section.inline .btn-experian-green {
    min-width: 172px;
  }
}
.cta_section.inline .cta_block {
  border-radius: 8px;
}
.cta_section.inline .cta_block a:hover .btn-experian-green {
  background: #036c34;
}
.download.cta_section.inline .cta_block {
  background: linear-gradient(284.09deg, #DA3585 11.7%, #1D4F91 100%);
}
.cta_block_secondary.cta_section.inline .cta_block {
  background: #F4F6FA;
}
.cta_section.inline .cta_block .image-section {
  display: none;
  padding: 0;
  height: auto;
  width: 100%;
  border-radius: 0px 8px 8px 0;
}
@media (min-width: 768px) {
  .cta_section.inline .cta_block .image-section {
    display: flex;
  }
}
.cta_section.inline .cta_block .image-section img {
  margin: 0;
  padding: 5px 0;
  object-fit: contain;
  min-height: 180px;
}
.related.cta_section.inline .cta_block .image-section {
  background-size: cover;
  background-position: center;
}
.third.cta_section.inline .cta_block .image-section {
  min-height: 260px;
}
@media (min-width: 992px) {
  .third.cta_section.inline .cta_block .image-section {
    border-radius: 8px 8px 0 0;
  }
}
.cta_section.inline .cta_block .text {
  padding: 30px;
}
.download.cta_section.inline .cta_block .text {
  background: none;
}
.cta_block_secondary.cta_section.inline .cta_block .text {
  background: #F4F6FA;
}
@media (min-width: 992px) {
  .third.download.cta_section.inline .cta_block .text {
    padding: 0 30px 30px;
  }
  .third.related.cta_section.inline .cta_block .text {
    border-radius: 0 0 8px 8px;
  }
}
.product.cta_section.inline .cta_block .text {
  border-radius: 8px;
}
.cta_block_secondary.cta_section.inline .cta_block .text .sub-head {
  color: #245494;
  font-weight: 400;
}
.cta_section.inline .cta_block .text .pre-text {
  font-size: 14px;
  font-weight: 500;
}
.cta_block_secondary.cta_section.inline .cta_block .text .pre-text {
  color: #245494;
}
.cta_section.inline .cta_block .text h3 {
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 30px;
}
.cta_block_secondary.cta_section.inline .cta_block .text h3 {
  color: #245494;
  font-weight: 400;
}
.fab.fa-twitter {
  font-family: sans-serif;
}
.fab.fa-twitter:before {
  content: "𝕏";
  font-size: 1.2em;
}
